Logo

Continuar usando Windows Live Messenger 8.5, 8.1 o inferior

Desde el 9 de noviembre Microsoft ha comenzado a bloquear el acceso al servicio de Windows Live Messenger cuando un usuario inicia sesión desde una versión anterior al Windows Live Messenger 2009 buid 14.0.80.89.726

Decisión que ha obligado a todos a actualizar el Messenger a la última versión. Pero muchos negocios (cabinas de internet, cibercafes, etc) disponen con recursos limitados para correr el nuevo Messenger.

En las siguientes líneas se describirá los pasos necesarios para seguir usando el Messenger 8.5 o anterior desde Windows XP, Windows Vista, Windows 7.
Windows-Live-Messenger-8.5-compatible-1.Xie- Cerrar completamente el Messenger 8.5, eliminar el proceso desde el administrador de tareas.
- Hacer clic derecho sobre el icono del Messenger 8.5 y seleccionar Propiedades
- Seleccionar la pestaña Compatibilidad
- Activar la casilla “Ejecutar este programa en modo de compatibilidad para
- De la lista desplegable seleccionar Windows 2000
- Finalmente hacer clic en Aplicar y Aceptar

Después terminar los pasos descrito anteriormente ya se podrá iniciar sesión sin ningún problema en Windows Live Messenger 8.5 o versiones anteriores!

Nota: Microsoft recomienda actualizar el Windows Live Messenger a la última versión. La versión 8.5 tiene diversas vulnerabilidades de seguridad que permite tomar el control de la computadora remotamente.

2 comentario realizado... y tú qué opinas?

Realizar comentario